Subject: Re: Idea behind DR copying the list of prefixes in the Link-LSA

From: vishnuvardhan B <[email-masked]>
Date: Tue, 14 Feb 2006 17:50:59 -0500

Hi Acee,
Thanks for the response. Sorry for not being clear in the question, what 
i 
meant by "transit networks" is transit links i.e the links on the brodcas
t 
networks. which lsa's i need to consider is it DR's type-9 or each router
s 
link-lsa's?
Regards,
Vishnu

---

From: Acee Lindem <[email-masked]>
Date: Tue, 14 Feb 2006 18:00:03 -0500

>networks. which lsa's i need to consider is it DR's type-9 or each router
Vishnu,

Section 3.8.2 in draft-ietf-ospf-ospfv3-update-07.txt applies to all 
link types. Do you think this
is unclear?

Thanks,
Acee